<h1>Ejercicio 18 @Outputs</h1>
<div>
  <p>(OBJETO)Mensaje del padre : Animales
     <br>mamiferos:  {{objetoPadre_hijo1.mamiferos | json}} 
     <br>oviparos:  {{objetoPadre_hijo1.oviparos | json}}
     <br>viviparos:  {{objetoPadre_hijo1.viviparos | json}}  </p>

</div>

<div>
  <p>(OBJETO)Mensaje del padre:colores
    <br>primarios:{{objetoPadre_hijo2.primarios| json}}
    <br>secundarios: {{objetoPadre_hijo2.secundarios | json}}
    <br>terciarios:{{objetoPadre_hijo2.terciarios |json}}
  </p>
</div>
